<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:p1="http://schemas.xmlsoap.org/wsdl/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <ID/>
    <Type>Service</Type>
    <Profile>
    	<Description>${project.description}</Description>
        <Class>PortletUser</Class>
        <Name>${project.artifactId}</Name>
        <Version>1.0.0</Version>
        <Packages>
            <Software>
            	<Name>${artifactId}</Name>
				<Version>${version}</Version>
				<MavenCoordinates>
					<groupId>${groupId}</groupId>
					<artifactId>${artifactId}</artifactId>
					<version>${version}</version>
				</MavenCoordinates>
				<Files>
					<File>target/${build.finalName}.jar</File>
				</Files>
				<Type>library</Type>
				<Files>
					<File>${project.build.finalName}.${project.packaging}</File>	
				</Files>
			</Software> 
        </Packages>
    </Profile>
</Resource>